/*
 Theme Name:   Drainworks
 Theme URI:    
 Description:  Handcrafted theme
 Author:       Kerwin Co
 Author URI:   http://kerwin.org/
 Template:     walro
 Version:      1.0.0
 Tags:         
 Text Domain:  walro-child
*/

@import url("../walro/style.css");
#menu-pipe-relining-menu li a{
     border: 1px solid #000;
    border-radius: 5px;
    color: #fff !important;
    display: block;
    font-family: "Open Sans",sans-serif;
    font-size: 15px;
    font-weight: normal;
    margin: 5px 0;
    padding-bottom: 12px;
    padding-left: 40px !important;
    padding-right: 12px;
    padding-top: 12px;
   background:no-repeat scroll 5px center #222;
}
#menu-pipe-relining-menu li.cog a{
background-image:url('img/wid-cog.png');
}
#menu-pipe-relining-menu li.benefits a{
background-image:url('img/benefits.png');
}
#menu-pipe-relining-menu li.dollar a{
background-image:url('img/dollar.png');
}
#menu-pipe-relining-menu li.piper a{
background-image:url('img/piper.png');
}
#menu-pipe-relining-menu li.inversion a{
background-image:url('img/inversion.png');
}
#menu-pipe-relining-menu li.about a{
background-image:url('img/about.png');
}
#menu-pipe-relining-menu li.casestudy a{
background-image:url('img/casestudy.png');
}

#menu-pipe-relining-menu li a:hover{
 background-color: #333;
}
#menu-pipe-relining-menu li, .pipe-menu{
padding:0px !important;
border:0px solid #000 !important;
}


/* =Theme customization starts here
-------------------------------------------------------------- */

/*** COLORS TO USE
 * 
 * orange: #FF8300 darker: #F37736
 * blue: #026dc5
 * lgrey: #E5E3DB
 * dgrey: #7d7d7d
 * 
 ***/
 .clear{clear:both;float:none;}
/*::selection{background:#2BB0DB;color:#FED32C;}*/
::selection{background:#FF8300;color:#fff;}
/* button */
/*.button{background: #2ea2cc;
border-color: #0074a2;
-webkit-box-shadow: inset 0 1px 0 rgba(120,200,230,.5),0 1px 0 rgba(0,0,0,.15);
box-shadow: inset 0 1px 0 rgba(120,200,230,.5),0 1px 0 rgba(0,0,0,.15);
color: #fff;}
.button:hover{background:#1e8cbe}*/

.button{background: #0370B3;
border-color: #0370B3;
-webkit-box-shadow: inset 0 1px 0 rgba(120,200,230,.0),0 1px 0 rgba(0,0,0,.0);
box-shadow: inset 0 1px 0 rgba(120,200,230,.0),0 1px 0 rgba(0,0,0,.0);
color: #fff;}
.button:hover{background:#0C84C9}


.site-content ul li:before{
	color:#008543 !important;
}

td{text-align:center;padding:10px;}
@media screen and (max-width:580px)
{
td{float:left !important;clear:both !important;}
}


/*make td button styles*/
td a {
   border-top: 1px solid #96d1f8;
   background: #65a9d7;
   background: -webkit-gradient(linear, left top, left bottom, from(#3e779d), to(#65a9d7));
   background: -webkit-linear-gradient(top, #3e779d, #65a9d7);
   background: -moz-linear-gradient(top, #3e779d, #65a9d7);
   background: -ms-linear-gradient(top, #3e779d, #65a9d7);
   background: -o-linear-gradient(top, #3e779d, #65a9d7);
   padding: 5px 10px;
   -webkit-border-radius: 8px;
   -moz-border-radius: 8px;
   border-radius: 8px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: #ffffff !important;
   font-size: 14px;
   font-family: Open Sans;
   text-decoration: none;
   vertical-align: middle;
   }
td a:hover {
   border-top-color: #28597a;
   background: #28597a;
   color: #ccc;
   }

/**/

/**/
.slide_inner {
    position: relative !important;
    z-index: 10 !important;
}
.logo{min-width:405px;}
.flexslider .slides img {
    display: block;
    margin-top: -330px;
    position: relative;
    width: 100%;
    z-index: 0;
}
.stepsimg{border:2px solid #fff;box-shadow: 1px 1px 5px #888888;margin-top:15px;}
.location_address{text-align:center;}
.button.blue {
    /* background: linear-gradient(to bottom, #54cbf6 0%, #26b3e6 60%, #009fd9 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);*/
    background:#0370b3;
    border: 1px solid #0370b3;
    color: #cccccc !important;
}
.button.blue:hover{
background:#0c84c9;
    border: 1px solid #0c84c9;
}
/**/


/*color overrides for home icons*/
.home-reason-img .fa-clock-o:before{
     color:#0370b3!important;
}

.home-reason-img .fa-dollar:before, 
.fa-usd:before{
     color:#008543;
}

.home-reason-img .fa-compass:before{
     color:#cab382;
}
.home-reason-img .fa-check:before{
     color:#fbc038;
}

.home-reason-img .fa-fire:before{
     color:#bf2116;
}

.home-reason-img .fa-suitcase:before{

     color:#f66c29;
}

.home-step-badge{background-color:#1d1d1d !important;}
/**/

.currentdate{color:#ffffff;}
.top-container{background: #026dc5;}
.top{color:#fff;}
.top a{color:inherit;border-bottom-color:#fff;}

.header-container{background:#1d1d1d;box-shadow:0px 0px 0px #fff;-webkit-box-shadow:0px 0px 0px #fff;border-bottom:0px;
/* for IE */
filter:alpha(opacity=90);
}
.header .header-left{width:35%;}
.header .header-center{width:35%;}
.header .header-right span{font-weight:700;font-size:13px;color:#fff;}

.header-right,
.phone-number{color:#fff !important;font-size:36px;}

.header .site-title{margin-top:6px;}

.site-navigation{}
.nav-container{background-color:#1d1d1d;}
.nav{width:960px;margin:0 auto;}
.nav a{padding:12px 12px;color:#fff;}
.nav a:hover{color:#fff;}
.nav li.current-menu-item > a{color:#E5E3DB;}
.nav ul a{color:#000;}
.nav ul a:hover{color:#3064C0;}

.header-social{margin-top:10px;}
.header-social li{display:inline-block;}
/*.header-social li a{display:block;width:32px;height:32px;line-height:32px;margin-right:10px;}*/
.header-social li a{font-size:32px;line-height:32px;color:#777;margin-right:8px;}
.header-social li:last-child a{margin-right:0px;}
.header-social .google-plus a{background:url('img/header/header-google.png') 0px 0px no-repeat;}
.header-social .youtube a{background:url('img/header/header-youtube.png') 0px 0px no-repeat;}
.header-social .facebook a{background:url('img/header/header-facebook.png') 0px 0px no-repeat;}
.header-social .twitter a{background:url('img/header/header-twitter.png') 0px 0px no-repeat;}
.header-social .linkedin a{background:url('img/header/header-linkedin.png') 0px 0px no-repeat;}

.site-main a{color:#0370b3;}
.site-main a:hover{color:#0370b3;}
.content-area{float:left;margin-left:0;margin-right:3.75%;}

.footer-links .block a:hover{color:#E5E3DB;}
.footer-links .block:nth-child(2n) a:hover{color:#3064C0;}

/***plugin overrides***/
.accordionItemTitle{background:#bebebe;color:#fff;}
/** hover & active states **/
.accordionItem.active .accordionItemTitle{background:#7d7d7d;}
.accordionItem:hover .accordionItemTitle{background:#7d7d7d;}

@media screen and (max-width: 768px) {
	img{max-width:100%;}
	
	.header{padding:0 10px;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;}
	.header .header-mobile{float:none;width:100%;}
	.header .header-left{float:none;width:100%;}
	.header .header-center:after{clear:both;}
	.header .header-right{float:none;text-align:left;width:100%;margin-top:10px;}
	
    .nav-container{display:none;}
    
    .content-area{float:none;width:100%;margin:0;margin-top:10px;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;}
    .content-sidebar{float:none;width:100%;max-width:300px;margin:0 auto;}
{

/*additional css - jcoder*/

.clearfloat { clear:both;}
.no-margin-left { margin-left:0px!important;}



/*end of additional css*/


@media screen and (max-width:580px)
{
td{float:left !important;clear:both !important;}
}




